
/* ---------- Basic Layout Styles ----------- */

html,
body {
  height: 100%;
}

#header div.section,
#featured div.section,
#messages div.section,
#main,

#footer-columns,
 {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
  position: relative;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
}
.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 70%;
  padding: 0px;
  /* box-shadow: 0px 0px 5px 0px #555; */
  /* margin-right: 0.75%; */
  margin-top: 18px;
}
.two-sidebars #content {
  width: 40%;
}
.no-sidebars #content {
  width: 884px;
  float: right;
}
#sidebar-first,
#sidebar-second {
  width: 27%;
}

#content .section,
.sidebar .section {
  padding: 0 15px;
}
#breadcrumb {
  margin: 0 15px;
}


